get
https://api.rotowire.com/Basketball/EURO/Players.php
Returns a full list of active EuroLeague players with RotoWire IDs and basic player information.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Code | string | Short team code or abbreviation (e.g. NYY, LAL, NE) |
FreeAgents | array | Players not currently rostered on any team |
Teams | array | Array of team objects |
FreeAgents Object
| Field | Type | Description |
|---|---|---|
FirstName | string | Player's first name |
LastName | string | Player's last name |
Position | string | Player's eligible position(s) (e.g. PG, SG, SF, PF, C, G, F, G/F, F/C) |
Link | string | URL to the player's RotoWire profile page |
Id | string | Unique RotoWire identifier |
Teams Object
| Field | Type | Description |
|---|---|---|
Name | string | Full name |
Players | array | Array of player objects |
Id | string | Unique RotoWire identifier |
Code | string | Short team code or abbreviation (e.g. NYY, LAL, NE) |
Players Object
| Field | Type | Description |
|---|---|---|
FirstName | string | Player's first name |
LastName | string | Player's last name |
Position | string | Player's eligible position(s) (e.g. SP, OF, QB, G, F) |
Link | string | URL to the player's RotoWire profile page |
Id | string | Unique RotoWire identifier |
Example Response
{"Code":"EUROBB","FreeAgents":[{"FirstName":"Veniamin","LastName":"Abosi","Position":"F","Link":"https://www.rotowire.com/euro/player/veniamin-abosi-1191","Id":"1191"},{"FirstName":"Alex","LastName":"Abrines","Position":"F","Link":"https://www.rotowire.com/euro/player/alex-abrines-677","Id":"677"}],"Teams":[{"Name":"Anadolu Efes Istanbul","Players":[{"FirstName":"Rodrigue","LastName":"Beaubois","Position":"G","Link":"https://www.rotowire.com/euro/player/rodrigue-beaubois-277","Id":"277"},{"FirstName":"Isaia","LastName":"Cordinier","Position":"G","Link":"https://www.rotowire.com/euro/player/isaia-cordinier-1103","Id":"1103"}],"Id":"1","Code":"EFS"}]}